Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request DELETE \ --url https://charts.basedash.com/api/public/organizations/{orgId}/mcp-servers/{id} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "<string>", "displayName": "<string>", "serverUrl": "<string>", "serverLabel": "<string>", "lastSyncAttemptAt": "2023-11-07T05:31:56Z", "lastSuccessfulSyncAt": "2023-11-07T05:31:56Z", "hasCompletedFirstSync": true, "syncErrorMessage": "<string>", "tools": [ { "id": "<string>", "name": "<string>", "description": "<string>", "readOnlyHint": true, "foundInServer": true } ], "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z" } }
Deletes an MCP server by ID. Requires admin access to the organization.
API key authentication using Bearer token format: Bearer <basedash_api_key>
Bearer <basedash_api_key>
Organization ID
MCP server ID
MCP server deleted successfully
Show child attributes
Was this page helpful?